Bug 254013 - Yumex locks up if yum is locked
Summary: Yumex locks up if yum is locked
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-23 16:54 UTC by Hasan Ceylan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.0.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-15 21:31:04 UTC
Type: ---


Attachments (Terms of Use)

Description Hasan Ceylan 2007-08-23 16:54:37 UTC
Description of problem:
Yumex locks up if yum is locked. It reports the yum is locked and you cannot
dismiss the dialog clicking the close button. 

Version-Release number of selected component (if applicable):
1.9.11

How reproducible:
Everytime

Steps to Reproduce:
1. Start the first instance of yumex
2. Start the second instance of yumex
3. Click the close button of the locked warning on second yumex
  
Actual results:
GUI locks up

Expected results:
Should not

Additional info:
N/A

Comment 1 Tim Lauridsen 2007-08-24 13:33:36 UTC
I can reduce the error, i will fix it.

Comment 2 Fedora Update System 2007-09-28 21:21:20 UTC
yumex-2.0.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-10-15 21:31:00 UTC
yumex-2.0.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.